Activity log for bug #1563487

Date Who What changed Old value New value Message
2016-03-29 18:08:05 Scott Moser bug added bug
2016-03-29 18:09:31 Scott Moser bug task added cloud-images
2016-03-29 18:09:38 Scott Moser cloud-init: status New Confirmed
2016-03-29 18:09:45 Scott Moser bug task added cloud-init (Ubuntu)
2016-03-29 18:09:59 Scott Moser cloud-init (Ubuntu): importance Undecided High
2016-03-29 18:09:59 Scott Moser cloud-init (Ubuntu): status New Confirmed
2016-03-29 18:10:11 Scott Moser cloud-init: importance Undecided Medium
2016-03-29 18:10:20 Scott Moser cloud-images: status New Confirmed
2016-03-29 18:10:24 Scott Moser cloud-images: importance Undecided Medium
2016-03-29 18:10:27 Scott Moser cloud-init (Ubuntu): importance High Medium
2016-03-30 14:31:00 Patricia Gaughen cloud-images: assignee Dan Watkins (daniel-thewatkins)
2016-04-12 22:44:28 Jon Grimm bug added subscriber Jon Grimm
2016-04-14 18:41:27 Launchpad Janitor branch linked lp:~daniel-thewatkins/livecd-rootfs/interface-naming
2016-04-14 18:49:24 Launchpad Janitor branch linked lp:livecd-rootfs
2016-04-15 14:31:09 Scott Moser bug task added livecd-rootfs (Ubuntu)
2016-04-15 14:31:16 Scott Moser livecd-rootfs (Ubuntu): status New Confirmed
2016-04-15 14:31:22 Scott Moser livecd-rootfs (Ubuntu): importance Undecided Medium
2016-04-15 14:31:27 Scott Moser livecd-rootfs (Ubuntu): status Confirmed Fix Released
2016-04-15 16:03:23 Launchpad Janitor branch linked lp:cloud-init
2016-04-15 16:03:30 Scott Moser cloud-init: status Confirmed Fix Committed
2016-04-15 16:03:30 Scott Moser cloud-init: assignee Scott Moser (smoser)
2016-04-15 20:30:36 Launchpad Janitor branch linked lp:~smoser/ubuntu/xenial/cloud-init/pkg
2016-04-15 21:18:55 Launchpad Janitor cloud-init (Ubuntu): status Confirmed Fix Released
2016-04-19 13:47:30 Scott Moser cloud-init: status Fix Committed Fix Released
2016-04-19 13:47:30 Scott Moser cloud-init: assignee Scott Moser (smoser)
2016-05-17 19:26:32 Scott Moser cloud-images: status Confirmed Fix Released
2016-06-10 15:53:51 Andrew McDermott bug added subscriber Andrew McDermott